html {background:#181818;color:#000}
a {color:#007ca6;color:#039;color:#3462a9;text-decoration:none}
a:hover {color:#f70;text-decoration:underline}
a:hover span {text-decoration:underline}
img {border-color:#999 !important}
a:hover img {border-color:#f70 !important}
hr {border-color:#ccc}

.no-template {background:#eee;border:1px solid #ccc}
#tmpItemFrm {z-index:99999999}
#wrapper, #featured-promos .cont {background:#eee !important;border-color:#ccc}
#featured-promos .header, #facebook-embed .header {border:0 !important;margin:0 !important}
#featured-promos .cont {padding:10px 0 0 10px !important}
#header {color:#aaa}
#header a {color:#fff}
#header a:hover a:hover {color:#f58f29;text-decoration:none}
#network a {color:#ccc}
#network a:hover {color:#fff}
#row-top {background:#fff}
#cols {border-top:1px solid #ccc}
#col-right {background:#fff url(/www/i/colright.gif)}
#footer {width:957px}
footer .block-content {background:#fff}
footer .footer-featured-sites ul li a, footer .footer-zam .footer-social .footer-callout, footer .footer-zam .footer-social-links
    {background:#eee}

#nav span {display:block}

#user-login {right:4px}
#user-login a {color:#000}
#user-login a:hover {color:#000;text-decoration:underline}

#menu_horiz {background:#dadada url(/www/i/nav.png?1)}
#menu_horiz a {border-color:#f2f2f2 #9ccadb #ccc #deedf3;color:#000 !important;padding:0;text-decoration:none !important}
#menu_horiz span {text-decoration:none !important}
#menu_horiz div {background:#fff;border-color:#7baec6}
#menu_horiz div ul {*background:#fff}
#menu_horiz .cols-2 > ul, #menu_horiz .cols-3 > ul {border-color:#7baec6}
#menu_horiz > li > a {border-style:solid;border-width:0 1px;font-size:13px;font-weight:bold}
#nav .nc-mmoui {border-right:1px solid #deedf3}
#nav .nc-account-code {border-left:1px solid #99c7d8}
#menu_horiz li:hover {background:#b9d8e3 url(/www/i/nav.png?1) bottom}
#menu_horiz div li:hover {background:#d0eaf2}
#menu_horiz > li > div {left:-1px}
#menu_horiz > li:first-child > div {border-left:0 !important;left:0}
#menu_horiz li.nc-account-code > div {border-right:0 !important;right:0 !important}
#nav > ul > .ext > a {background:url(/www/i/ext.gif) top right no-repeat;padding-right:17px}

#nav .nav-hh, #nav .nav-lk, #nav .nav-mmoui, #nav .nav-th, #nav .nav-ts, #nav .nav-wh {background:url(/www/i/nav-ext.png?2) 0 9px no-repeat}
#nav .nav-hh b, #nav .nav-lk b, #nav .nav-mmoui b, #nav .nav-th b, #nav .nav-ts b, #nav .nav-wh b {visibility:hidden}
#nav .nav-mmoui {background-position:-246px 9px;width:67px}
#nav .nav-th {background-position:-372px 9px;width:85px}
#nav .nav-ts {background-position:-124px 9px;width:70px}
#nav .nav-hh {background-position:-620px 9px;width:122px}
#nav .nav-lk {background-position:-496px 9px;width:93px}
#nav .nav-wh {width:100px}

#mini-features a {border-color:#999}
#mini-features a:hover {border-color:#f70}

.sm {font-family:Arial,Helvetica,sans-serif;font-size:10px}

/* Standard Box Styling */
.box, .bcont, .mform, .mform2, .mformDeleted, .datatable, .wiki, .toc, .infobox, .gametag, .wframe, .opaque_bigthumb, .msgUMex, .mainpagebox, .newstags, #bffreport .episodes .ep, #video-infobox, #user-nav li, .msgPreview, #col-main-inner-3 > #game-column {background:#fff;border:1px solid #ccc}

.front .box {background:none;border:0}
.front .box .cont {background:#fff;border:1px solid #ccc}
#poll .cont, #facebook-embed .cont {background:none;border:0}
#col-right .box .header, #col-right .box .subhead {border:0}


#col-right-inner-2 > .box {background:none;border:0;margin:10px 10px 30px}
#col-right-inner-2 > .box .header, #col-right-inner-2 > .box .subhead {font-size:16px;background:none;border:0;border-bottom:1px solid #ccc;font-weight:bold;margin:0 0 10px;padding:0 0 5px}
#col-right-inner-2 > .box .subhead {margin-top:30px}
#col-right-inner-2 > .box .cont {background:none;padding:0}

.front .box .header {border:0}
#game-column .box .header, #game-column .box h3 {border:0;border-bottom:1px solid #ccc}

#poll .header {border-bottom:1px solid #ccc}

.box {overflow:hidden;position:relative}
.box .header {background:#aecdd8 url(/www/i/heading.gif) repeat-x;border:1px solid;border-color:#a8cddb #a0c3d1 #96b9c7 #a0c3d1;font-weight:bold;margin:2px 2px 0 2px;padding:3px 6px}
.box .cont {padding:10px}
.box .subhead {background:#d9edf4;font-weight:bold;margin:10px -8px 10px -8px;padding:4px 6px}

#featured-news {background:#003b54;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwM2I1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDNiNTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  #003b54 0%, #000000 33%, #000000 33%, #000000 66%, #003b54 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#003b54), color-stop(33%,#000000), color-stop(33%,#000000), color-stop(66%,#000000), color-stop(100%,#003b54)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #003b54 0%,#000000 33%,#000000 33%,#000000 66%,#003b54 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #003b54 0%,#000000 33%,#000000 33%,#000000 66%,#003b54 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #003b54 0%,#000000 33%,#000000 33%,#000000 66%,#003b54 100%); /* IE10+ */
  background: linear-gradient(to right,  #003b54 0%,#000000 33%,#000000 33%,#000000 66%,#003b54 100%); /* W3C */
}
#featured-news .tablist {background:#00202d url(/www/i/featured-selector.png)}
#featured-news .tablist a img {border-color:#000 !important}
#featured-news .tablist .current a img {border-color:#f90 !important}
#featured-news .story a var {color:#33c9ff}
#featured-news .story a:hover var {color:#f58f29}

.featured {float:left;margin:0 10px 10px 0;width:299px}
.featured img {box-shadow:0 2px 5px rgba(0, 0, 0, .35);float:left;height:75px;margin:0 10px 0 0;width:100px}
.featured a {font-weight:bold}
.featured a:hover img {opacity:.9}

#news-feed .more-link {color:#f70;font-weight:bold}
#news-feed .tablist {clear:both;padding-left:5px;padding-top:0}
#news-feed .bcont {background:none;border-width:1px 0 0 0;*overflow:hidden;position:relative}
#news-feed .featured {margin:5px;width:301px}
#news-feed .bcont ul {float:left;margin:0;padding:0 0 0 20px;*padding:0;width:289px}
#news-feed .bcont li {*background:url(/i/bullet.png) 6px 11px no-repeat;padding:5px 0;*padding:5px 0 5px 20px}
#news-feed .bcont li div {height:32px}
.front .feedlink {background:url(/i/icon-rss.png);float:right;height:16px;margin:0;width:16px}

#video-picks li {overflow:hidden;padding:8px 0;text-align:center;width:31.71521035598706%}
#video-picks li a {display:block;margin:0 auto;text-align:left;width:180px}
#video-picks li br {display:none}

#old-featured-news a {color:#000;display:block;float:left;font-size:15px;font-weight:bold;margin:0 0 0 10px;width:153px;text-decoration:none;text-shadow:1px 1px 0 #ccc}
#old-featured-news a:hover {text-decoration:underline}
#old-featured-news a:first-child {margin:0}
#old-featured-news img {display:block;height:115px;margin:0 0 6px;width:153px}

.blocklink {border-color:#b2b2b2}
.imaged-list a span {border-color:#999}
.blocklink:hover, .imaged-list a:hover span {border-color:#f70}

.gamelist-small {font-size:10px;list-style-type:none;margin:0;padding:0}
.gamelist-small li {margin:0 0 5px;overflow:hidden;padding:5px 53px 5px 8px;position:relative;white-space:nowrap}
.gamelist-small li.even {background-color:#f5f5f5}
.gamelist-small li:last-child {margin-bottom:0}
.gamelist-small em {color:#999;float:right;font-size:13px;font-style:normal;padding:0 3px;position:absolute;right:2px;top:5px}
.gamelist-small a {font-size:13px;font-weight:bold}
.gamelist-small .small-title a {font-size:10px;line-height:16px}
.gamelist-small span {color:#f70}
.gamelist-small img {float:left;height:24px;margin:0 10px 0 0;width:24px}

.wowhead-rss .cont {background:#141414 !important;border:0 !important;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px}
.wowhead-rss .header {background:url(/i/icon-wowhead.png) 0 3px no-repeat !important;padding:0 0 8px}
.wowhead-rss .header a {color:#000 !important;padding:0 0 0 21px}
.wowhead-rss .cont a {border:0 !important;color:#ffd100 !important;text-decoration:underline}
.wowhead-rss .cont a:hover {color:#fff !important}
.wowhead-rss .cont a:first-child {background:none !important}

.tankspot-rss .cont {/*border:0;*/border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px}
.tankspot-rss .header {padding:0 0 8px}
.tankspot-rss .header .inner {background:url(/i/icon-tankspot.gif) 0 2px no-repeat !important}
.tankspot-rss .header a {color:#000 !important;padding:0 0 0 20px}
.tankspot-rss .header a:hover {color:#0076a3 !important;text-decoration:none}
.tankspot-rss .cont a {border:0 !important;color:#0076a3 !important;font-size:12px}
.tankspot-rss .cont a:hover {color:#000 !important;text-decoration:none}
.tankspot-rss .cont a:first-child {background:none !important}

#top-list li {background-image:url(/www/i/toplist.gif);background-position:10px 8px;background-repeat:no-repeat;padding-left:37px}
#top-list .li-2 {background-position:10px -26px}
#top-list .li-3 {background-position:10px -59px}
#top-list .li-4 {background-position:10px -93px}
#top-list .li-5 {background-position:10px -125px}
#top-list .li-6 {background-position:10px -158px}
#top-list .li-7 {background-position:10px -191px}
#top-list .li-8 {background-position:10px -224px}
#top-list .li-9 {background-position:10px -257px}
#top-list .li-10 {background-position:10px -290px;padding-left:55px}

#community-content {margin-bottom:0}
#community-content .community-col b {background:url(/www/i/fade-right.png)}

#twitter-feed li, .link-list .cont a, #rss-feed .cont a, #game-column .game-news li, #narrow-featured-news li {border-color:#ccc}

#news-feed .header, #editors-picks .header, #video-picks .header, #community-content .header {margin:0}

#zam-sites .cont {overflow:hidden}
#zam-sites .cont div {overflow:hidden;padding:6px}
#zam-sites .cont .divider {background:url(/www/i/divider-small.gif) center no-repeat;clear:both;height:1px;padding:6px}
#zam-sites .cont a {margin:0 auto;padding:0}
#zam-sites .cont a:hover, #zam-sites .cont a:hover span {color:red;text-decoration:none}
#zam-sites .cont .site-icon {border-right:1px solid #ddd;display:block;float:left;height:45px;margin:0 8px 0 0;padding:0 10px 0 0;width:90px}
#zam-sites .cont b {display:none}
#wowhead-link .site-icon {background:url(/www/i/otherzamsites.gif) no-repeat}
#wowhead-link:hover .site-icon {background:url(/www/i/otherzamsites.gif) -95px 0 no-repeat}
#thottbot-link .site-icon {background:url(/www/i/otherzamsites.gif) 0 -45px no-repeat}
#thottbot-link:hover .site-icon {background:url(/www/i/otherzamsites.gif) -95px -45px no-repeat}
#mmoui-link .site-icon {background:url(/www/i/otherzamsites.gif) 0 -90px no-repeat}
#mmoui-link:hover .site-icon {background:url(/www/i/otherzamsites.gif) -95px -90px no-repeat}
#eq2-link .site-icon {background:url(/www/i/otherzamsites.gif) 0 -135px no-repeat}
#eq2-link:hover .site-icon {background:url(/www/i/otherzamsites.gif) -95px -135px no-repeat}
#ogr-link .site-icon {background:url(/www/i/otherzamsites.gif) 0 -180px no-repeat}
#ogr-link:hover .site-icon {background:url(/www/i/otherzamsites.gif) -95px -180px no-repeat}

.story .Title h2 .StoryLink {color:#000}
.story .Title .Byline {border-color:#ccc;color:#777}
.story .Subhead {border-color:#ccc}

.newstags {border-radius:5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;line-height:1.8em;margin:10px 0;padding:8px 10px}
.taggednews {margin-top:15px;width:100%}
.taggednews th {padding:0 8px}
.taggednews td {border-bottom:1px solid #e5e5e5;padding:6px}
.taggednews td:first-child {border-left:1px solid #ccc}
.taggednews td:last-child {border-right:1px solid #ccc}
.taggednews .caticon, .taggednews .caticon img {height:32px;text-align:center;width:32px}

.IMIcont {border:0;border-collapse:collapse;margin:0 18px;padding:0;vertical-align:middle}
.IMIcont a {background:#fff;border:1px solid #ccc;display:block;padding:2px !important}
.IMIcont a:hover {border-color:#f70}
.IMIcont img {border:0;max-height:96px;max-width:96px}
.front .IMIcont {height:98px;width:98px}

/* Icons */
.icon-daoc, .icon-camelot {background:url(/i/icon-daoc-black.png) left no-repeat}
.icon-ffxi {background:url(/i/icon-ffxi-black.png) left no-repeat}
.icon-ffxiv {background:url(/i/icon-ffxiv-black.png) left no-repeat}
.icon-gh {background:url(/i/icon-gh-dark.png) left no-repeat}
.icon-tor {background:url(/i/icon-tor-dark.png) left no-repeat}

#notifications {background:#b8d6e1 url(/www/i/nav.png?1) 0 -35px repeat-x;border-bottom-color:#999;color:#000}
#notifications a {color:#0086b2}
#notifications a:hover {color:#f70}

.alert > .box {background:#fff;box-shadow:2px 2px 5px rgba(0,0,0,.15);-moz-box-shadow:2px 2px 5px rgba(0,0,0,.15);-webkit-box-shadow:2px 2px 5px rgba(0,0,0,.15)}

/* Menu Icons */
#nav .icon-archives, #nav .icon-news, #nav .icon-newsbytag, #nav .icon-comments, #nav .icon-rss, #nav .icon-postnews, #nav .icon-submitnews, #nav .icon-tools, #nav .icon-interviews, #nav .icon-editorials, #nav .icon-previews, #nav .icon-videos, #nav .icon-myvideos, #nav .icon-screenshots, #nav .icon-media, #nav .icon-wiki, #nav .icon-images, #nav .icon-premium, #nav .icon-login, #nav .icon-logout, #nav .icon-createaccount, #nav .icon-privatemessages, #nav .icon-forum, #nav .icon-bookmarks, #nav .icon-viewme, #nav .icon-myaccount, #nav .icon-live, #nav .icon-search, #nav .icon-admin, #nav .icon-feedback, #nav .icon-asylum, #nav .icon-oot, #nav .icon-blizzcon, #nav .icon-gamescom, #nav .icon-e3, #nav .icon-pax, #nav .icon-books, #nav .icon-list, #nav .icon-plus, #nav .icon-question, #nav .icon-bff, #nav .icon-pl {background:url(/www/i/menu-icons.png?1) 0 7px no-repeat;display:block;padding-left:22px}

/* News Menu Icons */
#nav .icon-archives {background-position:0 -43px}
#nav .icon-news {background-position:0 -451px}
#nav .icon-newsbytag {background-position:0 -810px}
#nav .icon-comments {background-position:0 -67px}
#nav .icon-rss {background-position:0 -91px}
#nav .icon-postnews {background-position:0 -115px}
#nav .icon-submitnews {background-position:0 -139px}
#nav .icon-tools {background-position:0 -691px}

/* Features Menu Icons */
#nav .icon-interviews {background-position:0 -451px}
#nav .icon-editorials {background-position:0 -475px}
#nav .icon-previews {background-position:0 -499px}
#nav .icon-videos {background-position:0 -523px}
#nav .icon-myvideos {background-position:0 -596px}
#nav .icon-screenshots, #nav .icon-media {background-position:0 -547px;background-position:0 -283px}
#nav .icon-wiki {background-position:0 -571px}
#nav .icon-e3 {background-position:0 -595px}
#nav .icon-gamescom {background-position:0 -619px}
#nav .icon-blizzcon {background-position:0 -643px}
#nav .icon-pax {background-position:0 -667px}
#nav .icon-books {background-position:0 -691px}
#nav .icon-list {background-position:0 -716px}
#nav .icon-plus {background-position:0 -739px}
#nav .icon-question {background-position:0 -763px}
#nav .icon-bff {background-position:0 -787px}

/* Forum Menu Icons */
#nav .icon-live {background-position:0 -163px}
#nav .icon-search {background-position:0 -187px}
#nav .icon-admin {background-position:0 -19px}
#nav .icon-feedback {background-position:0 -211px}
#nav .icon-asylum {background-position:0 -235px}
#nav .icon-oot {background-position:0 -259px}

/* Account Menu Icons */
#nav .icon-images {background-position:0 -283px}
#nav .icon-premium {background-position:0 -307px}
#nav .has-sub .has-sub .icon-premium {margin:0 0 2px 0}
#nav .icon-login {background-position:0 -331px}
#nav .icon-logout {background-position:0 -619px}
#nav .icon-createaccount {background-position:0 -355px}
#nav .icon-privatemessages {background-position:0 -475px}
#nav .icon-forum {background-position:0 -67px}
#nav .icon-bookmarks {background-position:0 -379px}
#nav .icon-viewme {background-position:0 -403px}
#nav .icon-myaccount {background-position:0 -427px}

#nav .menu-spacer {border-top:1px solid #ccc;display:block;padding-top:6px}

#nav > ul > .ext > a {padding:0 17px}

.poll-results var {background:#b9d7e2 url(/www/i/poll.png)}
.poll-results div {background:#e6e6e6 url(/www/i/poll.png) bottom}

.tablist {padding-left:0}
.tablist li {margin:0}
.tablist a {background:url(/www/i/tabs.png) top right;border:solid #fff;border-width:1px 0 0 1px;border-radius:0;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;font-weight:normal;line-height:21px;padding:2px 11px 3px 10px}
.tablist .current a {background:#fff;border:solid #ccc;border-width:1px 1px 0;color:#000 !important;*float:left;margin:0 0 -1px;padding:2px 10px 4px;position:relative;top:0;z-index:1}

.path {background:url(/www/i/arrow-down.png) 0 999px no-repeat}
.path li {background:url(/www/i/arrow-right.png) 2px 4px no-repeat}
.path .has-sub:hover {background:url(/www/i/arrow-down.png) left no-repeat}
.path .has-sub:hover > a {color:#f70}
.path ul {background:#fff;border:1px solid #ccc}
.path b {background:url(/i/check-black.gif) 0 999px no-repeat}
.path .cur a {background:url(/i/check-black.gif) 1px 6px no-repeat}
.path div em, .path div var, .path div strong {display:none}

#dialogue h1 {background:#aecdd8 url(/www/i/heading.gif) repeat-x;border:1px solid;border-color:#a8cddb #a0c3d1 #96b9c7 #a0c3d1;font-size:13px;font-weight:bold;margin:-8px -8px 10px -8px;padding:3px 6px}
#dialogue-cont .cont {border:1px solid #999;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;color:#000}
#dialogue-shadow {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}

.linedtable {border-collapse:collapse}
.linedtable td {border:1px solid #ddd}

.datatable caption {background:#fff;border-color:#ccc}
.datatable td {border-color:#ccc}
.datatable th {background:#aecdd8 url(/www/i/heading.gif) repeat-x;border:solid;border-color:#a8cddb #a0c3d1 #96b9c7 #a0c3d1;border-width:1px 0;font-size:13px;font-weight:bold;padding:0 4px}
.datatable thead {border:solid;border-color:#a8cddb #a0c3d1 #96b9c7 #a0c3d1;border-width:0 1px}

.lr {background:#fff}
.dr {background:#eee}

.forumMainTable td {padding:1px 4px}
.forumMainTable .lr, .forumMainTable .dr, .forumList .lr, .forumList .dr {background:#fff;border-bottom:1px solid #ddd}
.forumMainTable .lr > td:first-child, .forumMainTable .dr > td:first-child {border-left:1px solid #ccc}
.forumMainTable .lr > td:last-child, .forumMainTable .dr > td:last-child {border-right:1px solid #ccc}
.forumMainTable tr:hover td, .forumList tr:hover td {background:#eee}

.mdeleted {background:#ddd}
.datatable .mdeleted:hover td {background:#c3c3c3}

.msgMain {background:#fff url(/www/i/forum-post.gif) repeat-y}
.msgMain:target {border-color:#999}
.msgHeaderFrame {background:#ccdbe1 url(/www/i/forum-post.png) repeat-x;border-bottom:1px solid #ccc;color:#000;padding:5px}
.msgWhoFrame {background:#ccdbe1;border-right:1px solid #ccc;margin-bottom:-1px;overflow:visible;position:relative;top:-1px;z-index:1}
.msgContentFrame {border-left:1px solid #ccc}
.msgFtFrame {background:#ccdbe1 url(/www/i/forum-post-bot.png) bottom repeat-x;border-top:1px solid #ccc;padding:5px 5px 5px 135px}
.msgFtFrameFix {background:#ccdbe1}
a.msgWhoName {font-size:11px;font-family:Arial,Helvetica,sans-serif}

.msgPreview {background:#fff url(/www/i/forum-post.gif) repeat-y}
.msgPreview .msgWhoFrame .msgWhoNum {display:none}

.msgFiltered {background:#fff}

.msgQuote {background:#fff;border-color:#ccc}
.msgQuote .source {background:#d9edf4}

.postPreviewLine-bot td {border-bottom:0 !important}

.ratingstars b, .ratingstars-static b, .ratingstars.ratingstars-static:hover b {background:url(/i/stars-dark-blue.png) bottom left no-repeat}
.ratingstars:hover b, .ratingstars.rated b, .ratingstars-static.rated b {background:url(/i/stars-dark.png) bottom left no-repeat}

.pages span, .pages a {background:#fff;border-color:#d5d5d5;font-size:11px;padding:2px 4px}
.pages span {background:#f70;color:#fff}
.pages span.non-box {color:#000}
.pages .non-box {padding:3px 5px}

ul.ma {background:#fff;border-color:#ccc !important}
ul.ma ul.ma {background:#eee;border-color:#bbb}
ul.ma ul.ma ul.ma {background:#ddd;border-color:#aaa}
ul.ma ul.ma ul.ma ul.ma {background:#ccc;border-color:#999}
.tbcont > .databox > ul.ma {border-top-left-radius:0;border-top-right-radius:0;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0}

#user-premupgrade {color:#f70;font-weight:bold}
#userbox #loading {background:url(/i/loading-black.gif)}

#userInfo th {border-bottom:1px solid #ccc}

.ssTh a img {background:#fff;border:1px solid #999;padding:2px}
.ssTh a:hover img {border-color:#f70}
.ssListView .ssGH {float:right;margin:-2.5em 10px 0 0;text-align:right/*;position:relative*/}
.ssListView .ssGH form {text-align:left/*;position:absolute;right:0;top:1.5em*/}

/* Premium Information Page */
#premium-chart h1 {margin-top:0;text-align:center}
#premium-chart p {font-size:16px;line-height:1.4em}
#premium-site-specific h2 {font-size:20px;margin:0}
.premium-pricing {float:right;margin:0 0 0 10px;overflow:visible;position:relative}
.premium-pricing .cont {padding:0}
.premium-pricing table {width:300px}
.premium-pricing td {padding:4px 6px;text-align:center}
.premium-pricing .pricing {color:#f70}
.premium-pricing .faq-link {bottom:-1.5em;left:0;position:absolute;text-align:center;width:100%}
#initial-blurb {padding-top:2px}
.premium-table {margin:15px 0;width:100%}
.premium-table tr {border:1px solid;border-color:#e5e5e5 #ccc;border-top:0}
.premium-table tr:last-child {border-bottom:0}
.premium-table th {white-space:nowrap}
.premium-table th, .premium-table td {padding:4px 10px 4px 6px;text-align:center}
.premium-table .first-col {text-align:left}
.premium-table .prem-row {background:#ffd}
.premium-table .prem-col {background:#d9edf4}
.premium-table img {height:16px;width:16px}
.jump-list {cursor:default;font-weight:bold;margin-bottom:15px;text-align:center}
#premium-chart #wow, #premium-chart #ffxi, #premium-chart #eq, #premium-chart #eq2, #premium-chart #daoc, #premium-chart #swg, #premium-chart #lotro, #premium-chart #mmoui {margin:0}

#game-header {color:#fff;display:none;height:60px;margin:0;opacity:.75;padding:0;width:100%}
#game-icon {float:left;margin-right:10px}
#game-title {height:60px;line-height:60px;margin:0 0 0 5px;padding:0;position:relative;width:100%}
#game-nav {background:#aecdd8 url(/www/i/heading.gif) repeat-x;border:1px solid;border-color:#a8cddb #a0c3d1 #96b9c7;clear:left;height:23px;margin:10px 0;width:100%}
#game-nav ul {list-style-type:none;margin:0;padding:0}
#game-nav li {float:left}
#game-nav a {color:#000;display:block;padding:3px 8px}
#game-nav .cur {background:#aecdd8}
#game-nav .rightSide {float:right}
.game-box {margin:0 0 10px;overflow:hidden}
#rater {margin-right:15px}
#rateScore {line-height:22px}
#game-rate {font-size:1.2em;font-weight:bold;padding:3px}

#game-column h3 {background:#d9edf4;margin:10px -8px 10px -8px}
#game-column h3 > a:first-child {color:#000}

.mini-dropdown > span {color:#007ca6}

/* NF */
#lightbox #lightbox-close, .forums .post-buttons a, .forums .f-read, .forums .f-unread, .forums .f-lastpost img, #forum table .f-thread, #forum table .f-newthread, #forum table .f-newreplies, #forum table .f-sticky, #forum table .f-lock, .post .head .f-rateup span, .post .head a.button, .post .head .actions a, #posts h1 small a, #messages h1 small a, .post a.post-link, .post .poster .user .name .online, .f-follow span, .f-quote span, .f-sticky span, .f-lock span, .f-move span, .f-report span, .compact .f-report span, .f-nuke span, .f-unnuke span, .f-bookmark span, .f-edit span, .f-reply span, .f-pm span, .f-delete span, .f-add span, .f-remove span, .f-ignore span, .pre-ie9 .forums .f-read, .pre-ie9 .forums .f-unread, .pre-ie9 .forums .f-lastpost img, .pre-ie9 #forum table .f-thread, .pre-ie9 #forum table .f-newthread, .pre-ie9 #forum table .f-newreplies, .pre-ie9 #forum table .f-sticky, .pre-ie9 #forum table .f-lock, .pre-ie9 .post .head .f-rateup span, .pre-ie9 .f-follow span, .pre-ie9 .f-quote span, .pre-ie9 .f-sticky span, .pre-ie9 .f-lock span, .pre-ie9 .f-move span, .pre-ie9 .f-report span, .pre-ie9 .compact .f-report span, .pre-ie9 .f-nuke span, .pre-ie9 .f-unnuke span, .pre-ie9 .f-bookmark span, .pre-ie9 .f-edit span, .pre-ie9 .f-reply span, .pre-ie9 .f-pm span, .pre-ie9 .f-delete span, .f-add span, .f-remove span, .f-ignore span, .f-message, #user #config #close, .f-gtalk, .f-aim, .f-msn, .f-icq, .f-skype, .f-fb, .f-tw, .forums #markup .help, .forums #markup .quote, .pm-inbox, .pm-sent, .pm-saved, .pm-drafts {background-image:url(/www/i/forum-sprite.png?1)}

.f-search input.inactive {color:#999}

.forums .post-buttons a {background-color:#b1bbc4}
.forums .post-buttons a:hover {background-color:#f6f6f6}
.forums .post-buttons a span {color:#000}
.forums .post-buttons a:hover span {color:#000}
.forums .post-buttons a:active:hover {background-color:#f2f2f2}
.forums .post-buttons a.disabled-button {background:#fff !important;border:1px solid #ccc}
.forums .post-buttons a.disabled-button span {color:#222}
#posts h1 small a, #messages h1 small a {background-color:#f1f1f1;color:#000 !important}
#posts h1 small a:hover, #messages h1 small a:hover {background-color:#f6f6f6}
#posts h1 small a:active:hover, #messages h1 small a:active:hover {background-color:#f2f2f2}
.post .head a.button, .post .head .actions a, .post a.post-link {background-color:#f6f6f6;color:#000 !important}
.post .head a.button:hover, .post .head .actions a:hover, .post a.post-link:hover {background-color:#fbfbfb}
.post .head a.button:active:hover, .post .head .actions a:active:hover, .post a.post-link:active:hover {background-color:#f6f6f6}

#forums table, #forum table, #messages .f-table {background:#fff;border:1px solid #ccc}
#forums th, #forum th, #messages .f-table th {background:#aecdd8 url(/www/i/heading.gif) repeat-x;border-color:#a8cddb #a0c3d1 #96b9c7 #a0c3d1}
#forums td, #forum td, #messages .f-table td {border-color:#ccc}
#forum tr, #messages .f-table tr {background:transparent}
#forum tr:hover, #messages .f-table tr:hover {background:#eee}
#forum .deleted {background:#ddd}

.post {background:#fff url(/www/i/post.gif) repeat-y;border:1px solid #ccc;box-shadow:none}
.post.body-only {background:#fff}
.post .head, .post.post-filtered {background:#ccdbe1 url(/www/i/forum-post.png) repeat-x;border-color:#ccc}
.post .head .info {color:#777}
.post .head .info span span, .post .head .info .actions span, .post .head .subject {color:#000}
.post .head .info .nukes > span {background:#dee8eb;border-color:#ccc}
.post .head .info span .details, .post .poster {background:#ccdbe1;border-color:#ccc}
.post .body .sig {color:#555}
.post .body .sig .bar {color:#808080}

.post:target, .post:target ~ .post-necro {border:1px solid #999;box-shadow:0 1px 5px rgba(0,0,0,0.5);-moz-box-shadow:0 1px 5px rgba(0,0,0,0.5);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.5)}

.post .quote {background:#fff;border-color:#ccc}
.post .quote .source {background:#d9edf4}

.post-necro {background-image:url(/i/fade-black-top-28-10.png);background-repeat:repeat-x;box-shadow:none}
.post-necro b {text-shadow:none}

#quick-reply #post #markup button {padding:0 4px}

.forums #colors, .forums #smilies {background:url(/i/arrow-right-gray.png) 3px 2px no-repeat;color:#007ca6}
#f-jump span {background:url(/i/arrow-right-gray.png) 3px 4px no-repeat;color:#007ca6}
.forums #colors:hover, .forums #smilies:hover, #f-jump:hover span {background:url(/i/arrow-down-gray.png) left no-repeat;color:#000}
.forums #smilies:hover a {color:#000}

.Scholar, .Scholar .name > a {color:#008}
.Sage, .Sage .name > a {color:#060}
.Guru, .Guru .name > a {color:#d00}
.Administrator, .Administrator .name > a {color:#d50}

#user #config #loading, #avatar-gallery #loading {background-image:url(/i/loading-black.gif)}

.spoiler-block > span {background:#d9d9d9;background:rgba(0,0,0,.15)}

.pre-ie9 .forums .post-buttons a, .pre-ie9 .post .head a.button, .pre-ie9 .post .head .actions a, .pre-ie9 #posts h1 small a, .pre-ie9 #messages h1 small a, .pre-ie9 .post a.post-link, .pre-ie9 .forums .post-buttons a b, .pre-ie9 .post .head a.button b, .pre-ie9 .post .head .actions a b, .pre-ie9 #posts h1 small a b, .pre-ie9 #messages h1 small a b, .pre-ie9 .post a.post-link b {background-image:url(/www/i/forum-buttons.png)}

/* Wiki */

.wiki-nav {background:#aecdd8 url(/www/i/heading.gif) repeat-x;border:1px solid;border-color:#a8cddb #a0c3d1 #96b9c7 #a0c3d1;margin:2px 2px 0 2px}
.wiki-nav ul {height:21px;line-height:21px}
.wiki-nav li a {color:#000}
.wiki-nav .cur {background-color:#aecdd8}
.wiki-nav .tools > a {background:url(/i/smallarrow-gray-down-spaced-extra.gif) right no-repeat}
.wiki-nav .tools:hover {background-color:#aecdd8}
.wiki-nav .tools:hover > a {border-bottom:1px solid #96b9c7}
.wiki-nav .tools ul {background:#fff;border:solid #79acc1;border-width:0 1px 1px;right:-1px;top:22px}
.wiki-cats {background:#aecdd8 url(/www/i/heading.gif) repeat-x;border:1px solid;border-color:#a8cddb #a0c3d1 #96b9c7 #a0c3d1;background:#d9edf4;border:0;margin:10px 0;cursor:default}
.wheader {border-bottom:1px solid #ccc;padding-bottom:5px}
.toc {float:right;margin:0 0 5px 5px;width:250px}
.infobox {border-collapse:collapse}
.infobox th {background:#aecdd8 url(/www/i/heading.gif) repeat-x;border:solid;border-color:#a8cddb #a0c3d1 #96b9c7 #a0c3d1;border-width:1px 0;font-size:13px;font-weight:bold;padding:0 4px}
.infobox thead {border:solid;border-color:#a8cddb #a0c3d1 #96b9c7 #a0c3d1;border-width:0 1px}
.infobox, .infobox th, .infobox td {border-color:#ccc !important;border-radius:0 !important;-moz-border-radius:0 !important;-webkit-border-radius:0 !important}
.infobox td {padding:4px}
.wframe {border:1px solid #ccc}
.gametag {border-collapse:separate !important;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;float:right;margin:.5em;padding:.1em}
.darkbg {background-color:#ccc;border-color:#aaa !important}
.medbg {background-color:#ddd;border-color:#bbb !important}
.lightbg {background-color:#eee;border-color:#ccc !important}
.opaque_bigthumb {border-color:#ccc !important}
.mainpagebox {border-collapse:separate !important;border-spacing:2px;margin:5px}
.mainpagebox th {background:#aecdd8 url(/www/i/heading.gif) repeat-x;border:1px solid;border-color:#a8cddb #a0c3d1 #96b9c7 #a0c3d1;font-weight:bold;padding:3px 6px}
.wiki-recessed {background-color:#aecdd8;border-color:#ccc}

.dn-q0, .dn-q0 a {color:gray    !important} /* Poor */
.dn-q1, .dn-q1 a {color:#000    !important} /* Normal */
.dn-q2, .dn-q2 a {color:#658400 !important} /* Magic */
.dn-q3, .dn-q3 a {color:#576aff !important} /* Rare */
.dn-q4, .dn-q4 a {color:#ff5001 !important} /* Epic */
.dn-q5, .dn-q5 a {color:#f866ff !important} /* Unique */

#contest-box {min-height:303px;padding:331px 575px 0 20px;position:relative}
#contest-shadow {height:634px;left:0;position:absolute;right:0;top:0}
#contest-box .bcont {margin:0 0 30px;position:relative}
#contest-form #ssform {border-top:0;margin:0 -6px 5px !important}

.quiz {height:455px;padding:145px 250px 0;position:relative;width:454px}
.quiz label {cursor:pointer;display:block;margin:3px 13px 3px 3px;padding:5px}
.quiz input {margin:0 3px 0 0}
.quiz label:hover {background:#e0e0e0;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:inset 0 0 10px rgba(0,0,0,.25);-moz-box-shadow:inset 0 0 10px rgba(0,0,0,.25);-webkit-box-shadow:inset 0 0 10px rgba(0,0,0,.25)}
.quiz button {border:0;height:46px;left:625px;position:absolute;top:500px;width:102px}
.quiz .prev {left:227px}
/* .quiz div {background-repeat:no-repeat !important;margin-top:10px;min-height:276px}
.quiz div div {background-position:top right !important;padding:0 135px} */

.a-table .logoHeading {text-align:center}

.headopts {float:right;padding-top:10px;text-align:right}

#zam-giveaway {margin:0 auto}

/* BFF */

#bffreport {border-collapse:collapse;width:100%}
#bffreport td {padding:0;vertical-align:top}
#bffreport .logo div {background:url(/www/i/logo-bff.gif) no-repeat;height:122px;width:198px}
#bffreport .description {padding:3px 18px 0 14px}
#bffreport .description .box .cont .inner {height:66px;overflow:auto}
#bffreport .episodes {height:507px;margin-top:10px;overflow:auto;width:300px}
.non-premium #bffreport .episodes {height:257px}
#bffreport .episodes h3 {margin:0}
#bffreport .episodes .ep {color:#000;display:block;font-size:10px;padding:5px;margin:10px 10px 10px 0}
#bffreport .episodes a:hover {background:#eee;border-color:#bbb;text-decoration:none}
#bffreport .episodes a:hover strong {text-decoration:underline}
#bffreport .episodes img {border-style:solid;border-width:1px;float:left;margin:0 5px 0 0;width:110px}
#bffreport .episodes strong {cursor:default;display:block;font-size:12px}
#bffreport .episodes a strong {color:#007ca6;cursor:pointer}
#bffreport .episodes a:hover strong {color:#f70}
#bffreport .episodes var {clear:both;display:block}
#bffreport .video {padding:27px 22px 10px}
#bffreport .video div {position:relative}
#bffreport .video a {background:url(/www/i/sidearrow.gif);height:44px;position:absolute;right:-15px;top:0;width:25px}
#bffreport .video a.in {background:url(/www/i/sidearrow-in.gif)}
#bffreport .video embed {background:#ccc}
.bffreport_latest img {width:120px}

.icon-swg {background:url(/i/icon-sw-dark.png) left no-repeat}

/* Video */

.video-list div {color:#777}
.video-list .video-link b {background:#000;border:1px solid #999}
.video-list a.video-link:hover b {border-color:#f70}
.video-list .video-delete {background:#eee}
.video-list .video-delete strong {color:red}
.video-list .video-delete:hover b {background:red;color:#fff}

.staff-table td {padding:4px}

.wowhead-rss .header {text-shadow:none !important}
.tankspot-rss .header {text-shadow:none !important}
